libxcursor 1:1.1.14-1ubuntu0.17.04.1 source package in Ubuntu

Changelog

libxcursor (1:1.1.14-1ubuntu0.17.04.1) zesty-security; urgency=medium

  * SECURITY UPDATE: heap overflows when parsing malicious files
    - debian/patches/CVE-2017-16612.patch: add checks to src/file.c.
    - CVE-2017-16612

 -- Marc Deslauriers <email address hidden>  Wed, 29 Nov 2017 08:04:05 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2017-11-29
Uploaded to:
Zesty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libxcursor_1.1.14.orig.tar.gz 366.1 KiB be0954faf274969ffa6d95b9606b9c0cfee28c13b6fc014f15606a0c8b05c17b
libxcursor_1.1.14-1ubuntu0.17.04.1.diff.gz 18.8 KiB f11c4722a5e669e90b199fadc1d052e51188d51a62968fdbb99702047b9b4b76
libxcursor_1.1.14-1ubuntu0.17.04.1.dsc 2.4 KiB 9a93b24263bcf650768aded333575e6e922327c2a07ee2046e4cd11f792ef124

View changes file

Binary packages built by this source

libxcursor-dev: No summary available for libxcursor-dev in ubuntu zesty.

No description available for libxcursor-dev in ubuntu zesty.

libxcursor-dev-dbgsym: No summary available for libxcursor-dev-dbgsym in ubuntu zesty.

No description available for libxcursor-dev-dbgsym in ubuntu zesty.

libxcursor1: No summary available for libxcursor1 in ubuntu zesty.

No description available for libxcursor1 in ubuntu zesty.

libxcursor1-dbg: No summary available for libxcursor1-dbg in ubuntu zesty.

No description available for libxcursor1-dbg in ubuntu zesty.

libxcursor1-dbgsym: No summary available for libxcursor1-dbgsym in ubuntu zesty.

No description available for libxcursor1-dbgsym in ubuntu zesty.

libxcursor1-udeb: No summary available for libxcursor1-udeb in ubuntu zesty.

No description available for libxcursor1-udeb in ubuntu zesty.

libxcursor1-udeb-dbgsym: No summary available for libxcursor1-udeb-dbgsym in ubuntu zesty.

No description available for libxcursor1-udeb-dbgsym in ubuntu zesty.